Table of Contents

## Name

Xkdrive - tiny X server

## Synopsis

Xvesa [:display] [option...]

Xfbdev [:display] [option...]

Xigs [:display] [option...]

Xtrident [:display] [option...]

Xsis530 [:display] [option...]

Xtrio [:display] [option...]

Xitsy [:display] [option...]

## Description

Xkdrive is a family of X servers designed to be particularly small. This manual page describes the common functionality of the Xkdrive servers; for information on a specific X server, please refer to the relevant manual page.

## Options

In addition to the standard options accepted by all X servers (see Xserver(1) ), all the Xkdrive servers accept the following options:

-card pcmcia
  use pcmcia card as additional screen.
-dumb
  disable hardware acceleration.
-origin X,Y
  Locates the next screen in the Xinerama virtual screen.
-screen widthxheight[xdepth[xfreq]][@rotation]
  use a screen of the specified width, height, screen depth, frequency, and rotation (0, 90, 180 and 270 are legal values).
-softCursor
  disable the hardware cursor.
-videoTest
  start the server, pause momentarily, and exit.
-zaphod
  disable switching screens by moving the pointer across a screen boundary.
-2button
  enable emulation of a middle mouse button by chording.
-3button
  disable emulation of a middle mouse button by chording.

## See Also

X(7) , Xserver(1) , xdm(1) , xinit(1) , Xvesa(1) , Xfbdev(1) .

## Authors

The Xkdrive common core was written by Keith Packard, based on XFree86 which, in turn, is based on the Sample Implementation of X.

Table of Contents

- Name
- Synopsis
- Description
- Options
- See Also
- Authors